.comparison-dryer {
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  padding: min(5.5555555556vw, 60px) min(3.7037037037vw, 40px);
}
@media screen and (max-width: 767px) {
  .comparison-dryer {
    padding: 13.3333333333vw 4vw;
  }
}
@media screen and (max-width: 767px) {
  .comparison-dryer .is-pc {
    display: none;
  }
}
@media screen and not (max-width: 767px) {
  .comparison-dryer .is-sp {
    display: none;
  }
}
.comparison-dryer img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.comparison-dryer sup {
  font-size: 0.6em;
}

@media screen and not (max-width: 767px) {
  .comparison__wrap {
    max-width: min(92.5925925926vw, 1000px);
    margin-inline: auto;
  }
}
.comparison__heading {
  position: relative;
  text-align: center;
  padding-bottom: min(2.7777777778vw, 30px);
  margin-bottom: min(4.6296296296vw, 50px);
}
@media screen and (max-width: 767px) {
  .comparison__heading {
    padding-bottom: 6.4vw;
    margin-bottom: 10.6666666667vw;
  }
}
.comparison__heading__en {
  margin-bottom: min(0.9259259259vw, 10px);
  font-size: min(2.037037037vw, 1.375rem);
  line-height: 1.5;
  display: block;
}
@media screen and (max-width: 767px) {
  .comparison__heading__en {
    margin-bottom: 1.3333333333vw;
    font-size: 4vw;
  }
}
.comparison__heading__ja {
  font-size: min(3.7037037037vw, 2.5rem);
  font-family: "Noto Serif JP", serif;
  display: block;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .comparison__heading__ja {
    font-size: 7.4666666667vw;
  }
}
.comparison__heading::after {
  position: absolute;
  content: "";
  display: block;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 1px;
  background-color: #000;
  width: min(4.0740740741vw, 44px);
}
@media screen and (max-width: 767px) {
  .comparison__heading::after {
    width: 5.8666666667vw;
  }
}
.comparison__table {
  padding-bottom: min(1.3888888889vw, 15px);
}
@media screen and (max-width: 767px) {
  .comparison__table {
    margin-right: -4vw;
    margin-left: -4vw;
    padding-left: 4vw;
    padding-right: 4vw;
    padding-bottom: 0;
    overflow-x: auto;
  }
}
.comparison__table table {
  border-collapse: separate;
  border-spacing: 0;
  table-layout: fixed;
  border-bottom: min(0.0925925926vw, 1px) solid #d8dee5;
}
@media screen and (max-width: 767px) {
  .comparison__table table {
    border-width: 0.2666666667vw;
  }
}
.comparison__table th:not(:last-child),
.comparison__table td:not(:last-child) {
  border-right: min(0.0925925926vw, 1px) solid #d8dee5;
}
@media screen and (max-width: 767px) {
  .comparison__table th:not(:last-child),
  .comparison__table td:not(:last-child) {
    border-width: 0.2666666667vw;
  }
}
.comparison__table thead {
  position: sticky;
  top: 0;
}
.comparison__table__series th {
  color: #fff;
  height: min(5vw, 54px);
  position: relative;
}
@media screen and (max-width: 767px) {
  .comparison__table__series th {
    height: 8.2666666667vw;
  }
}
.comparison__table__series th::before {
  content: "";
  width: calc(100% - min(0.0925925926vw, 1px));
  height: calc(100% - min(0.0925925926vw, 1px));
  position: absolute;
  z-index: -1;
  top: 0;
}
@media screen and (max-width: 767px) {
  .comparison__table__series th::before {
    width: calc(100% - 0.2666666667vw);
    height: calc(100% - 0.2666666667vw);
    left: 0.2666666667vw;
  }
}
.comparison__table__series .series-x::before {
  background: #867f6d;
  left: 0;
}
.comparison__table__series .series-s::before {
  background: #527493;
  left: min(0.0925925926vw, 1px);
}
@media screen and (max-width: 767px) {
  .comparison__table__series .series-s::before {
    left: 0.2666666667vw;
  }
}
.comparison__table__products th {
  min-width: min(30.7407407407vw, 332px);
}
@media screen and (max-width: 767px) {
  .comparison__table__products th {
    min-width: 30.5333333333vw;
  }
}
.comparison__table__products th:first-child .name {
  margin-left: 0;
}
.comparison__table__products th:last-child .name {
  margin-right: 0;
}
.comparison__table__products .product {
  margin: 0 auto;
}
@media screen and not (max-width: 767px) {
  .comparison__table__products .product {
    width: min(12.037037037vw, 130px);
  }
}
@media screen and (max-width: 767px) {
  .comparison__table__products .product {
    width: 27.2vw;
  }
}
.comparison__table__products .name {
  color: #fff;
  text-decoration: none;
  line-height: 1.6;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: min(0.0925925926vw, 1px);
  font-size: min(1.2962962963vw, 14px);
  height: min(6.0185185185vw, 65px);
}
@media screen and (max-width: 767px) {
  .comparison__table__products .name {
    margin: 0.2666666667vw;
    font-size: 2.9333333333vw;
    height: 21.0666666667vw;
  }
}
.comparison__table__products .name.-series-x {
  background: #b2ad9f;
}
.comparison__table__products .name.-series-s {
  background: #80afcb;
}
.comparison__table__products .name::after {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/ic-arrow-right.png);
  width: min(0.8333333333vw, 9px);
  height: min(1.2962962963vw, 14px);
  right: min(1.8518518519vw, 20px);
}
@media screen and (max-width: 767px) {
  .comparison__table__products .name::after {
    width: 2.2666666667vw;
    height: 3.7333333333vw;
    right: 1.6vw;
  }
}
.comparison__table__head td {
  background-color: #f5f8fc;
  text-align: center;
  border: 0;
}
@media screen and not (max-width: 767px) {
  .comparison__table__head {
    height: min(3.9814814815vw, 43px);
    font-size: min(1.2962962963vw, 14px);
  }
}
@media screen and (max-width: 767px) {
  .comparison__table__head {
    height: 9.2vw;
    font-size: 2.9333333333vw;
  }
}
.comparison__table__col__item {
  text-align: center;
  font-size: min(1.2962962963vw, 0.875rem);
  padding: min(1.3888888889vw, 15px);
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .comparison__table__col__item {
    padding: 3.3333333333vw 1.3333333333vw;
    font-size: 2.8vw;
    line-height: 1.4;
  }
}
.comparison__table__col__item.va-t {
  vertical-align: top;
}
.comparison__table__col__item .list {
  margin-left: calc(-1 * min(0.462962963vw, 5px));
  margin-right: calc(-1 * min(0.462962963vw, 5px));
}
.comparison__table__col__item .list li {
  text-align: left;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .comparison__table__col__item .list li {
    font-size: 2.9333333333vw;
    line-height: 1.5;
  }
}
.comparison__table__col__item .price {
  font-size: min(1.6666666667vw, 18px);
}
@media screen and (max-width: 767px) {
  .comparison__table__col__item .price {
    font-size: 3.2vw;
  }
}
.comparison__table__col__item .price .tax {
  font-size: 75%;
}
@media screen and (max-width: 767px) {
  .comparison__table__col__item .price .tax {
    font-size: 70%;
  }
}
.comparison__table__col__item .large {
  line-height: 1.5;
}
@media screen and not (max-width: 767px) {
  .comparison__table__col__item .large {
    font-size: min(2.2222222222vw, 24px);
  }
}
@media screen and (max-width: 767px) {
  .comparison__table__col__item .large {
    font-size: 5.3333333333vw;
  }
}
.comparison__table__col__item .-gray {
  color: #666666;
}
.comparison__table__col__item .-blue {
  color: #1f83ac;
  font-weight: 700;
}
.comparison__table__col__item .-bold {
  font-weight: 700;
}
.comparison__table__col__item .color {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: min(0.9259259259vw, 10px) 0;
}
@media screen and (max-width: 767px) {
  .comparison__table__col__item .color {
    gap: 1.3333333333vw;
  }
}
.comparison__table__col__item .color__item {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  text-align: center;
  gap: min(0.1851851852vw, 2px);
  width: min(6.5740740741vw, 71px);
}
@media screen and (max-width: 767px) {
  .comparison__table__col__item .color__item {
    gap: 0.2666666667vw;
    width: auto;
  }
}
.comparison__table__col__item .color__icn {
  border-radius: 50%;
  border: 1px solid #e1e5eb;
}
@media screen and not (max-width: 767px) {
  .comparison__table__col__item .color__icn {
    width: min(2.4074074074vw, 26px);
    height: min(2.4074074074vw, 26px);
  }
}
@media screen and (max-width: 767px) {
  .comparison__table__col__item .color__icn {
    width: 5.3333333333vw;
    height: 5.3333333333vw;
  }
}
.comparison__table__col__item .color__icn.white {
  background: linear-gradient(30deg, #e1e2e6 0%, #ffffff 64%, #ebf0f3 100%);
}
.comparison__table__col__item .color__icn.black {
  background-color: #000;
}
.comparison__table__col__item .color__icn.pink {
  background: linear-gradient(-173deg, #f0c8d1 0%, #d6abaf 100%);
}
.comparison__table__col__item .color__icn.ivory {
  background: linear-gradient(-173deg, #ebe4bc 0%, #e3dbb5 100%);
}
.comparison__table__col__item .color__icn.ivory2 {
  background: linear-gradient(60deg, #e3decf 0%, #ede9df 50%, #e3decf 100%);
}
.comparison__table__col__item .color__icn.gold {
  background: linear-gradient(60deg, #e4cba6 0%, #efe0ca 50%, #e4cba6 100%);
}
.comparison__table__col__item .color__icn.silver {
  background: linear-gradient(60deg, #d5d6da 0%, #e9e9e9 64%, #dee1e4 100%);
}
.comparison__table__col__item .color__icn.blue {
  background: #58d1d5;
}
.comparison__table__col__item .color__icn.red {
  background: linear-gradient(60deg, #d55354 0%, #e55959 64%, #dc5657 100%);
}
.comparison__table__col__item .color__icn.champagne-greige {
  background: linear-gradient(60deg, #e7d1c5 0%, #f3e6e1 64%, #e7d1c5 100%);
}
.comparison__table__col__item .color__icn.mpink {
  background: linear-gradient(
    -173deg,
    rgb(255, 234, 238, 1) 0%,
    rgb(242, 196, 210, 1) 100%
  );
}
.comparison__table__col__item .color__icn.mgreen {
  background: linear-gradient(
    -173deg,
    rgb(219, 255, 255, 1) 0%,
    rgb(127, 215, 206, 1) 100%
  );
}
.comparison__table__col__item .color__icn.mpurple {
  background: linear-gradient(
    -173deg,
    rgb(242, 238, 249, 1) 0%,
    rgb(201, 191, 216, 1) 100%
  );
}
.comparison__table__col__item .color__txt {
  line-height: 1.6;
  font-size: min(1.1111111111vw, 11px);
}
@media screen and (max-width: 767px) {
  .comparison__table__col__item .color__txt {
    display: none;
  }
}
.comparison__table__col__item .color__txt.no-wrap {
  white-space: nowrap;
}
.comparison__note {
  color: #5c656b;
  font-size: min(1.1111111111vw, 0.75rem);
  margin-top: 0.5em;
}
@media screen and (max-width: 767px) {
  .comparison__note {
    font-size: 2.6666666667vw;
  }
}
